[Options]
Recmmend360ZhuoMianCount=1
Rec360DesktopVersion=3.1.0.1015
Recmmend11GameCount=0
ConfigUseLessEx=1 
BigsoftUseLessBaseEx=80    
UseLessExpandEx=0
ShowRecommendDlg=1
ShowSoftAdDlg=0
EnableUpdateExam=1  
EnableLaunchAppcore=1
AppCoreProbability=100
EnableOneKeyInstExam=0
UselessPopupWndPeriod=0
ShowOnekeyInstLimit=2
ThunderSupport=1
ADTextDesc="200万人的选择！10日11点60万台等你来抢！"
ADLinkUrl=http://wifi.360.cn/?source=softmgr
EnablePowUninst=0
[CloudCtrl]
RecommendType=2
RecommendPeriod=15
[StartupSetting]
ShowBiBeiTopLimit=1
[ExcludeIDs]
PowUninst=102245270
[DefaultSearchKey]
360安全浏览器=70
手机助手=10
酷狗音乐=10
快播=10
